User: Password:
|
|
Subscribe / Log in / New account

ncompress: buffer underflow

Package(s):ncompress CVE #(s):CVE-2006-1168
Created:August 10, 2006 Updated:February 21, 2012
Description: The ncompress compression utility has a missing boundary check. A local user can use a maliciously created file to cause a a .bss buffer underflow.
Alerts:
Gentoo 201312-02 busybox 2013-12-02
Mandriva MDVSA-2012:129-1 busybox 2012-08-10
Mandriva MDVSA-2012:129 busybox 2012-08-10
Mageia MGASA-2012-0171 busybox 2012-07-19
Scientific Linux SL-busy-20120709 busybox 2012-07-09
Red Hat RHSA-2012:0810-04 busybox 2012-06-20
Scientific Linux SL-busy-20120321 busybox 2012-03-21
Red Hat RHSA-2012:0308-03 busybox 2012-02-21
Gentoo 200610-03 ncompress 2006-10-06
Red Hat RHSA-2006:0663-01 ncompress 2006-09-12
Mandriva MDKSA-2006:140 ncompress 2006-08-09
Debian DSA-1149-1 ncompress 2006-08-10

(Log in to post comments)


Copyright © 2017, Eklektix, Inc.
Comments and public postings are copyrighted by their creators.
Linux is a registered trademark of Linus Torvalds